<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>table-rowspan-002</title>
	<meta name="assert" content="Tests the break when one cell spans two rows and the others do not overflow.">
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		.spacer {
			height: 17.9cm;
		}

		table {
			width: 100%;
			border-collapse: collapse;
			line-height: 0.75cm;
		}

		tr {
			height: 1cm;
		}

		td {
			border: solid 1px black;
			text-align: center;
			-ps-box-decoration-break: slice;
		}
	</style>
</head>
<body>
<div class="spacer">Test passes if the text in cells denote accurate page numbers.</div>
<table>
	<tr>
		<td rowspan="2">
			<div>Page 1</div>
			<div>Page 2</div>
		</td>
		<td>
			<div>Page 1</div>
		</td>
		<td>
			<div>Page 1</div>
		</td>
	</tr>
	<tr>
		<td>
			<div>Page 2</div>
		</td>
		<td>
			<div>Page 2</div>
		</td>
	</tr>
	<tr>
		<td>
			<div>Page 2</div>
		</td>
		<td>
			<div>Page 2</div>
		</td>
		<td>
			<div>Page 2</div>
		</td>
	</tr>
</table>
</body>
</html>

